Subject: Fwd: Attn: Mike or Angela - Past Employment Verification
From: "Labor Law" <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 May 2010 08:59:10 -0400

---------- Forwarded message ----------
From: Jaime Hall <[email-masked]>
Date: Thu, May 27, 2010 at 8:30 PM
Subject: Attn: Mike or Angela - Past Employment Verification
To: [email-masked]

Dear Mike or Angela,

My case worker with DHS needs verification that I no longer work for Labor
Law Poster Service.
I have attached a statement that all you'd need to do is print, sign and
fax.  Or, if you'd like you can send something similar of  your own to her.
Her fax # is 517-543-2125, her name is Frances Freeman.

I really, really appreciate your help with this.  Please call me at 927-1881
if you have any questions or concerns.

Thank you so much,
Jaime Hall